
@media (max-width: 1199.98px) { 
    .sync2 {
        max-width: 100%;
        width: 100%;
        position: relative;
        bottom: inherit;
        right: 0;
        background: #fff;
    }
    .sync1 .item{
        height: auto;
    }
    .sync1 .item .text h2{
        font-size: 30px;
    }
    .sync1 .item .text p{
        font-size: 12px;
    }
    .banner .owl-theme .owl-nav{
        display: none !important;
    }
 }
@media (max-width: 991.98px) { 
    .navbar-nav {
        background: #000;
        padding: 20px;
    }
    .nav-link {
        color: #FBC332 !important;
        padding: 9px 0 !important;
    }
 }
@media (max-width: 767.98px) { 
    .sync1 .item {
        column-count: 1;
        display: block;
        gap: 0px;
    }
    .sync1 .item .image {
        width: 100%;
    }
    .sync1 .item .text {
        width: 100%;
        padding: 20px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        background: #fff;
        max-width: 22rem;
    }
    .f-box h2{
        padding-bottom: 2rem;
    }
    .about-us .content {
        margin: 40px 0;
    }
    .get-in-touch .box{
        margin-top: 2rem;
    }
 }
@media (max-width: 575.98px) { 
    .headline h2{
        font-size: 30px;
    }
    .portfolio .grid{
        column-count: 2;
    }
    .element-item{
        width: 50%;
    }
    .guideline .container{
        padding: 20px;
    }
 } 



/*
@media (max-width: 1199.98px) { 

}
@media (max-width: 991.98px) {  }
@media (max-width: 767.98px) {  }
@media (max-width: 575.98px) {  } 

*/